package com.brilliance.isc.esb.model.inner;

/**
 * qrycust 对公客户信息分类查询
 */

public class InnerReqOC46 {


    /**
     * 客戶号
     */
    public String custNo;


    public InnerReqOC46(String custNo) {
        this.custNo = custNo;
    }

    public InnerReqOC46() {
    }
}
